$desktop: 992px !default;
$desktop-min: $desktop !default;
$desktop-max: ($desktop-min - 1) !default;
// планшет
$tablet: 768px !default;
$tablet-min: $tablet !default;
$tablet-max: ($tablet-min - 1) !default;

// удобные для верстки медиа-запросы:
$big-desktop: '(min-width: 1200px)';
$small-desktop: #{'(min-width:'$desktop-min') and (max-width: 1199px)'};
// для ПК 992 - и выше (реальные размеры для рисования 940+)
$desktop: #{'(min-width:'$desktop-min')'};
// для планшетов 768 - (992-1) (реальные размеры для рисования 753-910)
$tablet: #{'(min-width:'$tablet-min') and (max-width:'$desktop-max')'};
// для планшетов 768 - и выше (реальные размеры для рисования 940+)
$tablet-and-desktop: #{'(min-width:'$tablet-min')'};
// для мобильных + планшетов 0 - (992-1)
$phone-and-tablet: #{'screen and (max-width:'$desktop-max')'};
// для мобильных 0 - (768-1) (реальные размеры для рисования 320-752)
$phone: #{'only screen and (max-width:'$tablet-max')'};